/**     parse.h
 **
 ** Author: Ted Schmitz
 ** Date of original creation December 10, 2008
 **
 **     This file contains defines to support a variety of routines to
 ** handle ASCII command line parsing and other related tasks.
 **
 **/

extern int separate_parms(char * cmd_line, char * parm_ptrs[]);
extern int wait_for_enter_key(void);

